## libtest-inter-perl 1.01

=== debian/changelog ===
libtest-inter-perl (1.01-1) unstable; urgency=low

  * Initial Release (closes: #579692).

 -- Chris Butler <chrisb@debian.org>  Thu, 29 Apr 2010 21:27:53 +0100
