=== debian/control ===
Source: libtest-inter-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libtest-pod-perl, libtest-pod-coverage-perl 
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Chris Butler <chrisb@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Test-Inter/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-inter-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-inter-perl/

Package: libtest-inter-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description:framework for more readable interactive test scripts
 Test::Inter is another framework for writing test scripts. It is loosely
 inspired by Test::More, and has most of it's functionality, but it is
 not a drop-in replacement.
 .
 This framework offers the ability to write the tests in a more readable
 format, and you can access specific tests in a reasonably interactive fashion.
