=== debian/watch ===
version=3
http://search.cpan.org/dist/Test-Inter/   .*/Test-Inter-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
