## libtest-inter-perl 1.02

=== debian/changelog ===
libtest-inter-perl (1.02-1) unstable; urgency=low

  * Team upload

  [ Chris Butler ]
  * Improved wording in the package description.

  [ Maximilian Gass ]
  * New upstream release
  * Update copyright syntax
  * Increase debhelper compat level to 8
  * Bump Standards-Version to 3.9.2
    * Reference GPL version 1 in copyright
  * Fix field spacing in debian/control

  [ gregor herrmann ]
  * debian/copyright: update license stanzas.

 -- Maximilian Gass <mxey@cloudconnected.org>  Fri, 24 Jun 2011 20:54:49 +0200
