## libtest-inter-perl 1.05

=== debian/changelog ===
libtest-inter-perl (1.05-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Angel Abad ]
  * mass updated Angel Abad's email address
  * Imported Upstream version 1.05
  * debian/copyright:
    - Update format specification
    - Update years
  * debian/control: Build-Depends on libmodule-build-perl (>= 0.390000)
  * Bump Standards-Version to 3.9.4

 -- Angel Abad <angel@debian.org>  Mon, 22 Apr 2013 18:37:14 +0200

libtest-inter-perl (1.03-1) unstable; urgency=low

  * New upstream release
  * debian/copyright:
    - Update license stanzas
    - Update copyright years
  * Add myself to Uploaders

 -- Angel Abad <angelabad@gmail.com>  Wed, 27 Jul 2011 17:00:47 +0200
