=== debian/control ===
Source: libtest-inter-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Chris Butler <chrisb@debian.org>,
 Angel Abad <angel@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libtest-pod-coverage-perl,
 libtest-pod-perl,
 libmodule-build-perl (>= 0.390000),
 perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-inter-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-inter-perl.git
Homepage: https://metacpan.org/release/Test-Inter/

Package: libtest-inter-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: framework for more readable interactive test scripts
 Test::Inter is another framework for perl developers writing test scripts. It
 is loosely inspired by Test::More, and has most of it's functionality, but it
 is not a drop-in replacement.
 .
 This framework offers the ability to write the tests in a more readable
 format, and you can access specific tests in a reasonably interactive fashion.
