=== debian/watch ===
version=3
https://metacpan.org/release/Test-Inter/   .*/Test-Inter-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
