## libtest-inter-perl 1.06

=== debian/changelog ===
libtest-inter-perl (1.06-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.
  * Add debian/upstream/metadata.
  * Update years of upstream copyright.
  * debian/control: move libmodule-build-perl to Build-Depends.
  * Drop version from libmodule-build-perl build-dep.
  * Drop build dependency on libtest-pod*.
    The tests are release tests now and not run during build.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Oct 2015 19:56:04 +0100
