=== debian/control ===
Source: libtest-inter-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Chris Butler <chrisb@debian.org>,
           Angel Abad <angel@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9),
               libmodule-build-perl,
               perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-inter-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-inter-perl.git
Homepage: https://metacpan.org/release/Test-Inter

Package: libtest-inter-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: framework for more readable interactive test scripts
 Test::Inter is another framework for perl developers writing test scripts. It
 is loosely inspired by Test::More, and has most of it's functionality, but it
 is not a drop-in replacement.
 .
 This framework offers the ability to write the tests in a more readable
 format, and you can access specific tests in a reasonably interactive fashion.
