=== debian/control ===
--- 
+++ 
@@ -1,16 +1,14 @@
 Source: libtest-inter-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Chris Butler <chrisb@debian.org>,
-           Angel Abad <angel@debian.org>
+Uploaders: Angel Abad <angel@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               libmodule-build-perl,
+Build-Depends: debhelper (>= 10),
                perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-inter-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-inter-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-inter-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-inter-perl.git
 Homepage: https://metacpan.org/release/Test-Inter
 
 Package: libtest-inter-perl
