## libtest-inter-perl 1.09

=== debian/changelog ===
libtest-inter-perl (1.09-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete field Name from debian/upstream/metadata (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 15 Oct 2022 20:00:35 +0100

libtest-inter-perl (1.09-1) unstable; urgency=medium

  * Team upload.
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  * Import upstream version 1.09.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.4.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Skip new upsttream release tests during build and autopkgtests.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Jul 2019 16:35:05 -0300
