=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                perl
-Standards-Version: 4.1.4
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-inter-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-inter-perl.git
 Homepage: https://metacpan.org/release/Test-Inter
