## libtest-inter-perl 1.10

=== debian/changelog ===
libtest-inter-perl (1.10-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 1.09-2.
  * Update standards version to 4.6.2, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 1.10.
  * Update debian/upstream/metadata.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Jun 2023 18:20:17 +0200
