## libtest-inter-perl 1.11

=== debian/changelog ===
libtest-inter-perl (1.11-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.11.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Mar 2024 01:32:24 +0100
