=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                perl
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-inter-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-inter-perl.git
 Homepage: https://metacpan.org/release/Test-Inter
+Rules-Requires-Root: no
 
 Package: libtest-inter-perl
 Architecture: all
