## libtest-inter-perl 1.12

=== debian/changelog ===
libtest-inter-perl (1.12-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.12.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Dec 2024 22:43:08 +0100
