=== debian/watch ===
version=4
https://metacpan.org/release/Test-Inter   .*/Test-Inter-v?@ANY_VERSION@@ARCHIVE_EXT@$
